Subject: New Reply Received - Unable to recover my password.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 10:24:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Unable to recover my password.  Ticket comment <div class="ydp5932ca94yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hello, </div>
<div><br></div>
<div>I tried this way already multiple times but I'm not receiving email..I checked spam folder already. I've already tried more than 10-15 times in past few days but all in vain. That is the reason I contacted Customer Support via call and they directed to email the issue via email. </div>
<div><br></div>
<div><br></div>
<div>Regards, </div>
<div>Dr. Atiq</div>
<div><br></div>
        
        <div id="ydp5932ca94yahoo_quoted_0825365310" class="ydp5932ca94yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, January 9, 2021, 12:27:12 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp5932ca94yiv4545231238"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Atiq,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on "Forgot Password" Link on the login window.</div>
<div>2. Enter your registered email address.</div>
<div>3. Check your registered email inbox/spam folder.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div><br></div>
<div>Please do not hesitate to write back to us if the issue still persists. We will be happy to investigate further.</div>
<div><br></div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1969866